Bug 343351 - multiarch conflicts in ustr
multiarch conflicts in ustr
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ustr (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Antill
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:58 EDT by Bill Nottingham
Modified: 2014-03-16 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: ustr-1.0.3-3.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-10 20:50:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:58:35 EDT
ustr (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/include/ustr-conf-debug.h from install of ustr-debug-1.0.1-6.fc8 conflicts with file from package ustr-debug-1.0.1-6.fc8
  file /usr/bin/ustr-import from install of ustr-devel-1.0.1-6.fc8 conflicts with file from package ustr-devel-1.0.1-6.fc8
  file /usr/include/ustr-conf.h from install of ustr-devel-1.0.1-6.fc8 conflicts with file from package ustr-devel-1.0.1-6.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 James Antill 2008-02-10 20:50:54 EST
 All fixed, apart from some timestamps.

Note You need to log in before you can comment on or make changes to this bug.